<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.4, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.4, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/signature-1-122x180.png" type="image/x-icon">
  <meta name="description" content="Website Builder Description">
  
  <title>Design Dialogues Main</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons2/mobirise2.css">
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/animatecss/animate.min.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/socicon/css/styles.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="stylesheet" href="assets/gallery/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-rGZsSMxyHU" once="menu" id="menu1-cd">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top collapsed bg-color transparent">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="index.html">
                         <img src="assets/images/signature-1-122x180.png" alt="Mobirise" title="" style="height: 3.8rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white display-4" href="index.html">VOLTIO</a></span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item dropdown"><a class="nav-link link text-primary dropdown-toggle display-4" href="https://mobirise.co" data-toggle="dropdown-submenu" aria-expanded="false"><span class="mobi-mbri mobi-mbri-quote-left mbr-iconfont mbr-iconfont-btn"></span>
                        TERM 1</a><div class="dropdown-menu"><a class="text-primary dropdown-item display-4" href="page3.html" aria-expanded="false"></a><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page5.html" aria-expanded="false" data-toggle="dropdown-submenu">W01 - MDEF Bootcamp<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page2.html" aria-expanded="false">My Role As Designer</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page6.html" aria-expanded="false" data-toggle="dropdown-submenu">W02 - Atlas of Weak Signals<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page4.html" aria-expanded="false">Reflection</a><a class="text-primary dropdown-item display-4" href="page3.html" aria-expanded="false">DS - Role of Prototypes</a><a class="text-primary dropdown-item display-4" href="page6.html" aria-expanded="false">Ernesto Oroza Lecture</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page7.html" aria-expanded="false" data-toggle="dropdown-submenu">W03 - Narrating Emergent Futures<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page7.html" aria-expanded="false">Reflection &nbsp;/ Work<br></a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page8.html" aria-expanded="false" data-toggle="dropdown-submenu">W04 - Unpacking Intelligent Machines<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page8.html" aria-expanded="false">Reflection / Video</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/ForensicReportHPPrinterScanner.html" aria-expanded="false">Forensic Report</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page8.html" aria-expanded="false" data-toggle="dropdown-submenu">W05 - Biology Zero<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page10.html" aria-expanded="false">Reflection</a><a class="text-primary dropdown-item display-4" href="page9.html" aria-expanded="false">Scientific Hypothesis</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page9.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W06 - Living with your own Ideas<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page11.html" aria-expanded="false" target="_blank">Reflection / Work</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page9.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W07 - The Post-Technological Futures of Everything<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page12.html" aria-expanded="false" target="_blank">Reflection / Work</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page9.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W08 - The Almost Useful Machines<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page13.html" aria-expanded="false" target="_blank">Reflection / Work</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W09 - Emergent Economies<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page14.html" aria-expanded="false" target="_blank">Reflection</a><a class="text-primary dropdown-item display-4" href="page15.html" aria-expanded="false" target="_blank">Life and Taxes</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/LaundryCoffee.html" aria-expanded="false" target="_blank">Laundry Coffee Business Plan</a><a class="text-primary dropdown-item display-4" href="page20.html" aria-expanded="false" target="_blank">Crypto/Blockchain Ideas<br></a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W10 - Designing with Collective Intelligence<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page16.html" aria-expanded="false" target="_blank">Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W11 - Exploring Hybrid Profiles in Design<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page17.html" aria-expanded="false" target="_blank">Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W12 - Design Dialogues<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page18.html" aria-expanded="false" target="_blank">Design Space Essay / Video</a><a class="text-primary dropdown-item display-4" href="page19.html" aria-expanded="false" target="_blank">DS. Self development plan</a></div></div></div></li><li class="nav-item dropdown"><a class="nav-link link text-primary dropdown-toggle display-4" href="https://mobirise.co" data-toggle="dropdown-submenu" aria-expanded="false"><span class="mobi-mbri mobi-mbri-change-style mbr-iconfont mbr-iconfont-btn"></span>
                        TERM 2</a><div class="dropdown-menu"><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" data-toggle="dropdown-submenu" aria-expanded="false"><strong>DESIGN STUDIO</strong><br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page27.html">Design Dialogues Main</a><a class="text-primary dropdown-item display-4" href="page28.html">1st Speculative Scenario</a><a class="text-primary dropdown-item display-4" href="page31.html">1st Intervention</a><a class="text-primary dropdown-item display-4" href="page30.html">2nd Speculative Scenario</a><a class="text-primary dropdown-item display-4" href="page33.html">2nd Intervention</a><a class="text-primary dropdown-item display-4" href="page32.html">3rd Speculative Scenario<br></a><a class="text-primary dropdown-item display-4" href="page34.html">3rd Intervention<br></a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="https://mobirise.co" aria-expanded="false" data-toggle="dropdown-submenu">ATLAS OF WEAK SIGNALS<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page41.html" aria-expanded="false">1 - Design for the Anthropocene</a><a class="text-primary dropdown-item display-4" href="page42.html" aria-expanded="false">2 - Life in the times of Surveillance Capitalism</a><a class="text-primary dropdown-item display-4" href="page43.html" aria-expanded="false">3 - Life After AI and the End of Work</a><a class="text-primary dropdown-item display-4" href="page44.html" aria-expanded="false">4 - After The Nation State</a></div></div><a class="text-primary dropdown-item display-4" href="page21.html" aria-expanded="false">DESIGN ETHICS</a><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="https://mobirise.co" aria-expanded="false" data-toggle="dropdown-submenu">CUBA RESEARCH PROJECT</a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="https://gitlab.com/link-journal/link-x-mdef/-/blob/master/README.md" aria-expanded="false" target="_blank">Main Page</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/_pablo-zuloaga/2020-03-29-Health-Zuloaga-Pablo.md" aria-expanded="false" target="_blank">Simulation of Life DOCUMENT</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/_pablo-zuloaga/Simulated Life LQ.pptx" aria-expanded="false" target="_blank">Simulation of Life PRESENTATION</a></div></div></div></li><li class="nav-item dropdown">
                    <a class="nav-link link text-primary dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu"><span class="mobi-mbri mobi-mbri-magic-stick mbr-iconfont mbr-iconfont-btn"></span>
                        TERM 3</a><div class="dropdown-menu"><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu">DESIGN STUDIO</a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page47.html" aria-expanded="false">1 - My New Me</a><a class="text-primary dropdown-item display-4" href="page53.html" aria-expanded="false">2 - Mapping my domestic experimental laboratory</a><a class="text-primary dropdown-item display-4" href="page54.html" aria-expanded="false">3 -&nbsp;Experimenting with my project in emergent contexts</a><a class="text-primary dropdown-item display-4" href="page55.html" aria-expanded="false">4 -&nbsp;Creating your own biography and constituency</a><a class="text-primary dropdown-item display-4" href="page59.html" aria-expanded="false">4 -&nbsp;Finding New Weak signals</a><a class="text-primary dropdown-item display-4" href="page56.html" aria-expanded="false">6 - Emergent Narratives</a><a class="text-primary dropdown-item display-4" href="page57.html" aria-expanded="false">7 -&nbsp;Spreading and Scaling mi interventions</a><a class="text-primary dropdown-item display-4" href="page60.html" aria-expanded="false">8 -&nbsp;Final Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu">DESIGN DIALOGUES<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page58.html" aria-expanded="false">Final Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu">CURATING MY NEW NORMAL<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page61.html" aria-expanded="false">Final Reflection</a></div></div></div>
                </li><li class="nav-item dropdown open"><a class="nav-link link text-primary dropdown-toggle display-4" href="page48.html" aria-expanded="true" data-toggle="dropdown-submenu"><span class="mobi-mbri mobi-mbri-rocket mbr-iconfont mbr-iconfont-btn"></span>FAB ACADEMY</a><div class="dropdown-menu"><a class="text-primary dropdown-item display-4" href="page48.html" aria-expanded="false">Fab Academy Main</a><a class="text-primary dropdown-item display-4" href="page22.html" aria-expanded="false">FA 1 - Project Managment</a><a class="text-primary dropdown-item display-4" href="page23.html" aria-expanded="false">FA 2 - Computer Aided Design</a><a class="text-primary dropdown-item display-4" href="page24.html" aria-expanded="false">FA 3 - Computer-Controlled Cutting</a><a class="text-primary dropdown-item display-4" href="page25.html" aria-expanded="false">FA 4 - Electronic Production</a><a class="text-primary dropdown-item display-4" href="page26.html" aria-expanded="false">FA 5 - 3D Printing</a><a class="text-primary dropdown-item display-4" href="page35.html" aria-expanded="false">FA 6 - Electronic Design</a><a class="text-primary dropdown-item display-4" href="page36.html" aria-expanded="false">FA 7 - Machine Controlled Cutting</a><a class="text-primary dropdown-item display-4" href="page37.html" aria-expanded="false">FA 8 - Embeded Programing</a><a class="text-primary dropdown-item display-4" href="page38.html" aria-expanded="false">FA 9 - Input Devices</a><a class="text-primary dropdown-item display-4" href="page39.html" aria-expanded="false">FA 10 - Applications / Implications</a><a class="text-primary dropdown-item display-4" href="page40.html" aria-expanded="false">FA11 - Output Devices</a><a class="text-primary dropdown-item display-4" href="page45.html" aria-expanded="false">FA12 - Interfacing</a><a class="text-primary dropdown-item display-4" href="page46.html" aria-expanded="false">FA13 - Invention, Intellectual Property and Income</a><a class="text-primary dropdown-item display-4" href="page49.html" aria-expanded="false">FA14 - Embeded Networking and Communications</a><a class="text-primary dropdown-item display-4" href="page21.html" aria-expanded="false">Week 15 - 3D Molding and Casting</a><a class="text-primary dropdown-item display-4" href="page51.html" aria-expanded="false">W16 - Wild Card Week</a><a class="text-primary dropdown-item display-4" href="page62.html" aria-expanded="false">W17 - Final Project</a></div></li><li class="nav-item"><a class="nav-link link text-primary display-4" href="page1.html"><span class="mobi-mbri mobi-mbri-hot-cup mbr-iconfont mbr-iconfont-btn"></span>
                        
                        About Me</a></li><li class="nav-item"><a class="nav-link link text-primary display-4" href="https://gitlab.com/pablo.zuloaga/pablo.zuloaga" target="_blank"><span class="mobi-mbri mobi-mbri-target mbr-iconfont mbr-iconfont-btn"></span>
                        Gitlab Repo</a></li><li class="nav-item">
                    <a class="nav-link link text-primary display-4" href="page52.html"><span class="mbri-globe-2 mbr-iconfont mbr-iconfont-btn"></span>
                        Master Project</a>
                </li></ul>
            
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.info/y">html website templates</a></section><section class="mbr-section content5 cid-rTSWWv99c4 mbr-parallax-background" id="content5-ce">

    

    <div class="mbr-overlay" style="opacity: 0.5; background-color: rgb(35, 35, 35);">
    </div>

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center mbr-bold mbr-white pb-3 mbr-fonts-style display-1">
                    Design Dialogues 2</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-white pb-3 mbr-fonts-style display-5">
                    03 - 24 - 2020</h3>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rTSXkcYHeZ" id="content4-cf">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-1"><strong><br></strong><br><strong>How might we improve rural people´s life through technology?</strong></h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">Pablo Zuloaga</h3>
                <div class="mbr-section-btn align-center py-4"><a class="btn btn-primary display-4" href="page18.html" target="_blank">1st TERM ESSAY</a></div>
            </div>
        </div>
    </div>
</section>

<section class="cid-rTZ2leVNnZ" id="video3-cp">

    
    
    <figure class="mbr-figure align-center container">
        <div class="video-block" style="width: 85%;">
            <div><iframe class="mbr-embedded-video" src="https://www.youtube.com/embed/lbs-bwrfo4M?rel=0&amp;amp;showinfo=0&amp;autoplay=1&amp;loop=0" width="1280" height="720" frameborder="0" allowfullscreen></iframe></div>
        </div>
    </figure>
</section>

<section class="features3 cid-rTTdgDbBY3" id="features3-ch">

    

    
    <div class="container">
        <div class="media-container-row">
            <div class="card p-3 col-12 col-md-6 col-lg-4">
                <div class="card-wrapper">
                    <div class="card-img">
                        <img src="assets/images/screen-shot-2020-03-21-at-6.18.34-pm-1-500x280.png" alt="Mobirise" title="">
                    </div>
                    <div class="card-box">
                        <h4 class="card-title mbr-fonts-style display-7">
                            1st Speculative Scenario</h4>
                        <p class="mbr-text mbr-fonts-style display-7"><strong>
                            WHAT IF</strong> technology is the ally for smallholder farmers to study plants adaptation to climate change trough forced weather simulation and phenotyping?</p>
                    </div>
                    <div class="mbr-section-btn text-center"><a href="page28.html" class="btn btn-primary display-4" target="_blank">
                            Learn More
                        </a></div>
                </div>
            </div>

            <div class="card p-3 col-12 col-md-6 col-lg-4">
                <div class="card-wrapper">
                    <div class="card-img">
                        <img src="assets/images/screen-shot-2020-03-21-at-6.13.31-pm-556x314.png" alt="Mobirise" title="">
                    </div>
                    <div class="card-box">
                        <h4 class="card-title mbr-fonts-style display-7">
                            1st Intervention</h4>
                        <p class="mbr-text mbr-fonts-style display-7"><strong><a href="https://www.instagram.com/connecthort/" target="_blank">@connecthort</a></strong><br>I volunteered in an urban orchard to learn how to work with and in nature, and the relationships and tactics proposed by people to be resilient to climate change in agriculture.</p>
                    </div>
                    <div class="mbr-section-btn text-center"><a href="page31.html" class="btn btn-primary display-4" target="_blank">
                            Learn More
                        </a></div>
                </div>
            </div>

            <div class="card p-3 col-12 col-md-6 col-lg-4">
                <div class="card-wrapper">
                    <div class="card-img">
                        <img src="assets/images/por-que-incluir-semillas-en-tu-alimentacion-556x295.jpg" alt="Mobirise" title="">
                    </div>
                    <div class="card-box">
                        <h4 class="card-title mbr-fonts-style display-7">
                            2nd Speculative Scenario</h4>
                        <p class="mbr-text mbr-fonts-style display-7"><strong>
                            WHAT IF</strong> with forced climate simulation and natural selection we could accelerate the adaptation of plants and seeds to drastic climates?</p>
                    </div>
                    <div class="mbr-section-btn text-center"><a href="page30.html" class="btn btn-primary display-4" target="_blank">
                            Learn More
                        </a></div>
                </div>
            </div>

            
        </div>
    </div>
</section>

<section class="features3 cid-rTTkXB4M9Z" id="features3-cj">

    

    
    <div class="container">
        <div class="media-container-row">
            <div class="card p-3 col-12 col-md-6 col-lg-4">
                <div class="card-wrapper">
                    <div class="card-img">
                        <img src="assets/images/screen-shot-2020-03-21-at-7.44.07-pm-676x395.png" alt="Mobirise" title="">
                    </div>
                    <div class="card-box">
                        <h4 class="card-title mbr-fonts-style display-7">
                            2nd Intervention</h4>
                        <p class="mbr-text mbr-fonts-style display-7"><strong><a href="https://www.instagram.com/permaculturaact/" target="_blank">@permaculturaact</a></strong><br>I took a permaculture workshop to understand traditional farming techniques and natural observation, and then see how I can integrate technology with them.</p>
                    </div>
                    <div class="mbr-section-btn text-center"><a href="page33.html" class="btn btn-primary display-4" target="_blank">
                            Learn More
                        </a></div>
                </div>
            </div>

            <div class="card p-3 col-12 col-md-6 col-lg-4">
                <div class="card-wrapper">
                    <div class="card-img">
                        <img src="assets/images/5714f36499f77e3b00233181a40e2f6c-556x313.jpg" alt="Mobirise" title="">
                    </div>
                    <div class="card-box">
                        <h4 class="card-title mbr-fonts-style display-7">3rd Speculative Scenario</h4>
                        <p class="mbr-text mbr-fonts-style display-7"><strong>
                            WHAT IF</strong>&nbsp;in rural villages, we teach peasant children different technologies for agriculture and thus teach them that agriculture can be cool?</p>
                    </div>
                    <div class="mbr-section-btn text-center"><a href="page32.html" class="btn btn-primary display-4" target="_blank">
                            Learn More
                        </a></div>
                </div>
            </div>

            <div class="card p-3 col-12 col-md-6 col-lg-4">
                <div class="card-wrapper">
                    <div class="card-img">
                        <img src="assets/images/maxresdefault-556x313.jpg" alt="Mobirise" title="">
                    </div>
                    <div class="card-box">
                        <h4 class="card-title mbr-fonts-style display-7">3rd Intervention<br><strong>(PENDING)</strong></h4>
                        <p class="mbr-text mbr-fonts-style display-7"><strong><a href="https://www.instagram.com/farmlabpruit/" target="_blank">@farmlabrupit</a></strong><br>I was going to help the Itinerarium foundation in Rupit build a FarmBot they bought, to teach local farmers that farming can be great, thus preventing migration to urban areas.</p>
                    </div>
                    <div class="mbr-section-btn text-center"><a href="page34.html" class="btn btn-primary display-4" target="_blank">
                            Learn More
                        </a></div>
                </div>
            </div>

            
        </div>
    </div>
</section>

<section class="features12 cid-rTY9bZfzL2" id="features12-ck">
    
    

    

    <div class="container">
        <h2 class="mbr-section-title pb-2 mbr-fonts-style display-1"><br><strong><br>What If...</strong><br></h2>
        

        <div class="media-container-row pt-5">
            <div class="block-content align-right">
                <div class="card pl-3 pr-3 pb-5">
                    <div class="mbr-card-img-title">
                        <div class="card-img pb-3">
                             <span class="mbr-iconfont mbri-rocket"></span>
                        </div>
                        <div class="mbr-crt-title">
                            <h4 class="card-title py-2 mbr-crt-title mbr-fonts-style display-7">FARMING TECHNOLOGY EDUCATION</h4>
                        </div>
                    </div>                

                    <div class="card-box">
                        <p class="mbr-text mbr-section-text mbr-fonts-style display-7">Education in accessible agricultural technologies was a compulsory subject in rural towns, to promote a responsable DIY technological agriculture and thus reduce migration of young peasents to urban areas?</p>
                    </div>
                </div>

                <div class="card pl-3 pr-3">
                    <div class="mbr-card-img-title">
                        <div class="card-img pb-3">
                            <span class="mbr-iconfont mbri-preview"></span>
                        </div>
                        <div class="mbr-crt-title">
                            <h4 class="card-title py-2 mbr-crt-title mbr-fonts-style display-7">
                                DIY PHENOTYPING</h4>
                        </div>
                    </div>
                    <div class="card-box">
                        <p class="mbr-text mbr-section-text mbr-fonts-style display-7">Farmers could acces open source homemade phenotype machines, which helps them test among themselves the adaptability of their plants to new climatic conditions, according to climate prediction models?</p>
                    </div>
                </div>
            </div>

            <div class="mbr-figure m-auto" style="width: 40%;">
                <img src="assets/images/f181cd11076647.560f118e0f232-621x882.jpg" alt="LOWE SSP - Pilsen" title="Martín Sigal Photography">
            </div>

            <div class="block-content align-left">
                <div class="card pl-3 pr-3 pb-5">
                    <div class="mbr-card-img-title">
                        <div class="card-img pb-3">
                             <span class="mbr-iconfont mbri-globe"></span>
                        </div>
                        <div class="mbr-crt-title">
                            <h4 class="card-title py-2 mbr-crt-title mbr-fonts-style display-7">DIY SEED ADAPTATION</h4>
                        </div>
                    </div>                

                    <div class="card-box">
                        <p class="mbr-text mbr-section-text mbr-fonts-style display-7">Farmers could build DIY micro climate simulation machines that can force indoor weather conditions, to grow plants that resist more or less heat, light or water?</p>
                    </div>
                </div>

                <div class="card pl-3 pr-3">
                    <div class="mbr-card-img-title">
                        <div class="card-img pb-3">
                            <span class="mbr-iconfont mbri-setting"></span>
                        </div>
                        <div class="mbr-crt-title">
                            <h4 class="card-title py-2 mbr-crt-title mbr-fonts-style display-7">
                                DIY MODULAR<br>ADDED VALUE MACHINES</h4>
                        </div>
                    </div>
                    <div class="card-box">
                        <p class="mbr-text mbr-section-text mbr-fonts-style display-7">Farmers could design and create modular machines that help them add value to their crops, turning them into other derived products that help them earn more income and reduce food waste in the world?
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="header1 cid-rU36XdGXn4" id="header16-cv">

    

    

    <div class="container">
        <div class="row justify-content-md-center">
            <div class="col-md-10 align-center">
                <h1 class="mbr-section-title mbr-bold pb-3 mbr-fonts-style display-1">
                    <br>1st Intervention</h1>
                
                <p class="mbr-text pb-3 mbr-fonts-style display-5">
                    Learning how to work with and in nature, and the relationships and tactics proposed by people to be resilient to climate change in agriculture by volunteering in and urban orchard and a digital survey.
                </p>
                <div class="mbr-section-btn"><a class="btn btn-md btn-black-outline display-4" href="page31.html" target="_blank">LEARN MORE</a></div>
            </div>
        </div>
    </div>

</section>

<section class="cid-rU39H9vNux" id="image3-cy">

    

    <figure class="mbr-figure container">
            <div class="image-block" style="width: 80%;">
                <img src="assets/images/img-20200307-130444-2000x1500.jpg" width="1400" alt="Mobirise" title="">
                
            </div>
    </figure>
</section>

<section class="mbr-section content4 cid-rTZ0PLjYXA" id="content4-cn">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5"><br><br><br>I have been going to <strong>Connectort</strong>, an urban orchard in <strong>Poble Nou </strong>since mid-January to work in different tasks in the garden with people with different levels of knowledge, but with the same common love for plants, nature and agriculture.<br><br><br><br></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rU38rv9Pdl" id="content4-cw">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5"><br><br><br>There I learned a lot about plants, agriculture, different <strong>gardening techniques</strong> and above all, about the <strong>interest that many people from the city have in rural and agricultural life.</strong></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rU38UxvaIg" id="content4-cx">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5"><br><br><br>Garden work ranged from planting and transplanting plants, helping to paint, build or repair things, pruning plants, or simply watering organic matter on the ground to protect it.<br><br><br><br><br><br><br></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rTZ2o33RKb" id="video3-cq">

    
    
    <figure class="mbr-figure align-center container">
        <div class="video-block" style="width: 85%;">
            <div><iframe class="mbr-embedded-video" src="https://www.youtube.com/embed/2E6gZNmcRRY?rel=0&amp;amp;showinfo=0&amp;autoplay=1&amp;loop=0" width="1280" height="720" frameborder="0" allowfullscreen></iframe></div>
        </div>
    </figure>
</section>

<section class="mbr-gallery mbr-slider-carousel cid-rTZ1nuJS0K" id="gallery1-co">

    

    <div class="container">
        <div><!-- Filter --><!-- Gallery --><div class="mbr-gallery-row"><div class="mbr-gallery-layout-default"><div><div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-co" data-slide-to="0" data-toggle="modal"><img src="assets/images/img-20200123-141345-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-co" data-slide-to="1" data-toggle="modal"><img src="assets/images/img-20200130-113048-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-co" data-slide-to="2" data-toggle="modal"><img src="assets/images/img-20200201-150252-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-co" data-slide-to="3" data-toggle="modal"><img src="assets/images/img-20200130-131559-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-co" data-slide-to="4" data-toggle="modal"><img src="assets/images/img-20200130-113055-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-co" data-slide-to="5" data-toggle="modal"><img src="assets/images/img-20200130-114933-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-co" data-slide-to="6" data-toggle="modal"><img src="assets/images/img-20200130-131556-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-co" data-slide-to="7" data-toggle="modal"><img src="assets/images/img-20200130-121157-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-co" data-slide-to="8" data-toggle="modal"><img src="assets/images/img-20200130-120802-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-co" data-slide-to="9" data-toggle="modal"><img src="assets/images/img-20200130-120809-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-co" data-slide-to="10" data-toggle="modal"><img src="assets/images/img-20200201-115408-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-co" data-slide-to="11" data-toggle="modal"><img src="assets/images/img-20200201-124215-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-co" data-slide-to="12" data-toggle="modal"><img src="assets/images/img-20200201-121401-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-co" data-slide-to="13" data-toggle="modal"><img src="assets/images/img-20200201-121356-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-co" data-slide-to="14" data-toggle="modal"><img src="assets/images/img-20200201-132753-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-co" data-slide-to="15" data-toggle="modal"><img src="assets/images/img-20200201-150014-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-co" data-slide-to="16" data-toggle="modal"><img src="assets/images/img-20200201-133702-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-co" data-slide-to="17" data-toggle="modal"><img src="assets/images/img-20200201-133713-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-co" data-slide-to="18" data-toggle="modal"><img src="assets/images/img-20200201-134604-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p2" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-co" data-slide-to="19" data-toggle="modal"><img src="assets/images/img-20200201-134410-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div></div></div><div class="clearfix"></div></div></div><!-- Lightbox --><div data-app-prevent-settings="" class="mbr-slider modal fade carousel slide" tabindex="-1" data-keyboard="true" data-interval="false" id="lb-gallery1-co"><div class="modal-dialog"><div class="modal-content"><div class="modal-body"><div class="carousel-inner"><div class="carousel-item"><img src="assets/images/img-20200123-141345-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200130-113048-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200201-150252-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200130-131559-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200130-113055-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200130-114933-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200130-131556-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200130-121157-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200130-120802-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200130-120809-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200201-115408-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200201-124215-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200201-121401-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200201-121356-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200201-132753-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200201-150014-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200201-133702-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200201-133713-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200201-134604-2000x1500.jpg" alt="" title=""></div><div class="carousel-item active"><img src="assets/images/img-20200201-134410-2000x1500.jpg" alt="" title=""></div></div><a class="carousel-control carousel-control-prev" role="button" data-slide="prev" href="#lb-gallery1-co"><span class="mbri-left mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Previous</span></a><a class="carousel-control carousel-control-next" role="button" data-slide="next" href="#lb-gallery1-co"><span class="mbri-right mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Next</span></a><a class="close" href="#" role="button" data-dismiss="modal"><span class="sr-only">Close</span></a></div></div></div></div></div>
    </div>

</section>

<section class="mbr-section content4 cid-rU3axBj3Ds" id="content4-cz">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2"><strong><br></strong><strong><a href="assets/files/Phisical Surveys (LQ).pdf">Physical Survey</a></strong></h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">Aside from learning in daily conversations with people, I did a physical survey between some volunteers and staff of conecthort.<br><br><br><br><br><br><br></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rU3ZqsdQpH" id="image4-d8">
    <!-- Block parameters controls (Blue "Gear" panel) -->
    
    <!-- End block parameters -->
    <div class="container images-container">
            <div class="media-container-row" style="width: 66%;">
                <div class="img-item item1" style="width: 105%;">
                    <img src="assets/images/screen-shot-2020-03-23-at-2.03.44-pm-344x528.png" alt="" title="">
                    
                </div>
                <div class="img-item">
                    <img src="assets/images/screen-shot-2020-03-23-at-2.03.55-pm-343x528.png" alt="" title="">
                    
                </div>
            </div>
    </div>
</section>

<section class="mbr-section content4 cid-rU3gfDpdFr" id="content4-d7">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5"><br><br><br><br><br>I asked them:<br><br>If they had ever grown a plant in their own countries<div>and what difficulties they had?<br><br><br><br></div></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rU3cxTdlP9" id="content4-d1">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5"><br>And, since most of them were foreigners,<div><strong>what difficulties had they encountered in having to cultivate them in Barcelona...<br></strong><br><br></div></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rU3bOnzomA" id="content4-d0">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5"><br><br>Most of them agreed that the <strong>soil, water,<br>weather, and seasonalities were their major difficulties</strong><br>because a lot of them come from the tropic.<br><br><br></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rU3cX3Aj5v" id="content4-d2">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5"><br><br><br>I also asked them:<br><br>If in 20 years, <strong>Barcelona</strong> is going to have the same weather than <strong>Cape Town</strong>, <strong>Lisbon</strong> or <strong>Adelaide in Australia</strong>, how do you think you could adapt your plants to this wheater?<br><br><br><br><br><br><br></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rU3fqNzohB" id="content4-d4">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5"><br><br>This generated a nice discussion about climate change between them, but there was one answer that interested me the most.<br><br><br><br><br><br><br><br><br></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rU0nAIQC4D" id="video3-cr">

    
    
    <figure class="mbr-figure align-center container">
        <div class="video-block" style="width: 85%;">
            <div><iframe class="mbr-embedded-video" src="https://www.youtube.com/embed/agFsSHQT0dk?rel=0&amp;amp;showinfo=0&amp;autoplay=1&amp;loop=0" width="1280" height="720" frameborder="0" allowfullscreen></iframe></div>
        </div>
    </figure>
</section>

<section class="mbr-section content4 cid-rU40lPFFIk" id="content4-d9">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2"><br><br><br><strong><a href="https://pablozuloaga.gitlab.io/pablo.zuloaga/files/Digital_Survey_First_Intervention.htm">DIGITAL SURVEY</a></strong></h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">I also did a digital survey among MDEF and other international IAAC students, asking <strong>if they have ever grown plants</strong><br><strong>in their life and what had they grown?</strong>, and also asked<br><strong>if they had tried to grow something in Barcelona</strong><br><strong>how was their experience?<br></strong><br><br></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rU0p1aSCym" id="content4-ct">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5"><br><br><br><a href="https://pablozuloaga.gitlab.io/pablo.zuloaga/files/Digital_Survey_First_Intervention.htm" target="_blank">DIGITAL SURVEY</a></h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-7"><strong>Answered by MDEF and other IAAC international students.</strong><br></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rU3dYzKV6j" id="image4-d3">
    <!-- Block parameters controls (Blue "Gear" panel) -->
    
    <!-- End block parameters -->
    <div class="container images-container">
            <div class="media-container-row" style="width: 100%;">
                <div class="img-item item1" style="width: 88%;">
                    <img src="assets/images/screen-shot-2020-02-03-at-6.42.18-pm-818x606.png" alt="" title="">
                    
                </div>
                <div class="img-item">
                    <img src="assets/images/screen-shot-2020-02-03-at-6.42.31-pm-626x412.png" alt="" title="">
                    
                </div>
            </div>
    </div>
</section>

<section class="mbr-section content4 cid-rU3g9xHZqk" id="content4-d6">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5"><br><br>The finding in this survey was that there are many people interested in growing different types of plants<br>and that <strong>some of them had problems</strong><br><strong>with the seasons and the weather planting in Barcelona, relative to their hometown.<br></strong><br><br><br><br></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="header1 cid-rU3fN5Q7y9" id="header16-d5">

    

    

    <div class="container">
        <div class="row justify-content-md-center">
            <div class="col-md-10 align-center">
                <h1 class="mbr-section-title mbr-bold pb-3 mbr-fonts-style display-1"><br>2nd Intervention</h1>
                
                <p class="mbr-text pb-3 mbr-fonts-style display-5">
                    Learning how to use traditional<br>agricultural techniques in a permaculture workshop<br></p>
                <div class="mbr-section-btn"><a class="btn btn-md btn-black-outline display-4" href="page33.html" target="_blank">LEARN MORE</a></div>
            </div>
        </div>
    </div>

</section>

<section class="cid-rU4KC0fBvi" id="image3-dn">

    

    <figure class="mbr-figure container">
            <div class="image-block" style="width: 80%;">
                <img src="assets/images/foto-permacultura-1069x573.jpg" width="1400" alt="Mobirise" title="">
                
            </div>
    </figure>
</section>

<section class="mbr-section content4 cid-rU44xfNcOE" id="content4-da">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5"><br><br><br>For my second intervention,<br><strong>I attended a theoretical-practical workshop on permaculture,&nbsp;</strong>presented by Oriol Ferrando,<br>a Catalan expert in permaculture.<br><br><br><br><br></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rU45iEGrRE" id="content4-db">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5"><br><br><br>Permaculture is basically <strong>building with nature</strong>, taking into account <strong>how the different elements of a system collaborate</strong> with each other <strong>to produce more resources than they use</strong>.<br><br><br><br><br><br></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rU468TLJuo" id="content4-dc">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5"><br><br>In this workshop we learned things like the principles of permaculture, <strong>crop association, observation techniques,</strong><br><strong>soil succession, collaboration between nature</strong><strong><br></strong>and a bit of <strong>orchard design.</strong><br><br><br><br><br><br></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-gallery mbr-slider-carousel cid-rU47yUrXLs" id="gallery1-dd">

    

    <div class="container">
        <div><!-- Filter --><!-- Gallery --><div class="mbr-gallery-row"><div class="mbr-gallery-layout-default"><div><div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-dd" data-slide-to="0" data-toggle="modal"><img src="assets/images/img-20200222-105438-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-dd" data-slide-to="1" data-toggle="modal"><img src="assets/images/img-20200222-122448-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-dd" data-slide-to="2" data-toggle="modal"><img src="assets/images/20200222-120307-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-dd" data-slide-to="3" data-toggle="modal"><img src="assets/images/img-20200222-163500-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-dd" data-slide-to="4" data-toggle="modal"><img src="assets/images/20200222-171218-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-dd" data-slide-to="5" data-toggle="modal"><img src="assets/images/img-20200222-172336-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-dd" data-slide-to="6" data-toggle="modal"><img src="assets/images/screen-shot-2020-03-23-at-2.59.57-pm-926x666-800x575.png" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-dd" data-slide-to="7" data-toggle="modal"><img src="assets/images/20200223-133940-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-dd" data-slide-to="8" data-toggle="modal"><img src="assets/images/img-20200223-125903-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-dd" data-slide-to="9" data-toggle="modal"><img src="assets/images/img-20200223-132421-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-dd" data-slide-to="10" data-toggle="modal"><img src="assets/images/img-20200223-135141-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-dd" data-slide-to="11" data-toggle="modal"><img src="assets/images/20200223-141008-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-dd" data-slide-to="12" data-toggle="modal"><img src="assets/images/img-20200223-140052-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-dd" data-slide-to="13" data-toggle="modal"><img src="assets/images/img-20200223-171135-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-dd" data-slide-to="14" data-toggle="modal"><img src="assets/images/20200223-164419-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-dd" data-slide-to="15" data-toggle="modal"><img src="assets/images/img-20200222-100508-2000x1500-800x600.jpg" alt="" title=""><span class="icon-focus"></span></div></div></div></div><div class="clearfix"></div></div></div><!-- Lightbox --><div data-app-prevent-settings="" class="mbr-slider modal fade carousel slide" tabindex="-1" data-keyboard="true" data-interval="false" id="lb-gallery1-dd"><div class="modal-dialog"><div class="modal-content"><div class="modal-body"><div class="carousel-inner"><div class="carousel-item"><img src="assets/images/img-20200222-105438-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200222-122448-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/20200222-120307-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200222-163500-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/20200222-171218-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200222-172336-2000x1500.jpg" alt="" title=""></div><div class="carousel-item active"><img src="assets/images/screen-shot-2020-03-23-at-2.59.57-pm-926x666.png" alt="" title=""></div><div class="carousel-item"><img src="assets/images/20200223-133940-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200223-125903-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200223-132421-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200223-135141-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/20200223-141008-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200223-140052-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200223-171135-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/20200223-164419-2000x1500.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/img-20200222-100508-2000x1500.jpg" alt="" title=""></div></div><a class="carousel-control carousel-control-prev" role="button" data-slide="prev" href="#lb-gallery1-dd"><span class="mbri-left mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Previous</span></a><a class="carousel-control carousel-control-next" role="button" data-slide="next" href="#lb-gallery1-dd"><span class="mbri-right mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Next</span></a><a class="close" href="#" role="button" data-dismiss="modal"><span class="sr-only">Close</span></a></div></div></div></div></div>
    </div>

</section>

<section class="mbr-section content4 cid-rU4zJxPkAw" id="content4-df">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5"><br><br>One of the most valuable lessons of this intervention was seeing, <strong>so many foreigners and people from urban areas,</strong><br><strong>who took this course to be able to live in rural areas</strong><strong><br></strong>in a more ecological and sustainable way.<br><br><br><br><br><br></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rU4AoqcpaV" id="content4-dg">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">Another great learning was<br><strong>the traditional techniques of observing</strong> <strong>the health</strong><br><strong>of plants, the composition of the soil and its Ph,</strong><strong><br></strong>which anyone can do from home without technology.<br><br><br><br></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="header1 cid-rU4z83ao6Y" id="header16-de">

    

    

    <div class="container">
        <div class="row justify-content-md-center">
            <div class="col-md-10 align-center">
                <h1 class="mbr-section-title mbr-bold pb-3 mbr-fonts-style display-1">3rd Intervention</h1>
                
                <p class="mbr-text pb-3 mbr-fonts-style display-5">Learn how to build a FarmBot in Rupít, and to use it to teach local farmers how farming can be cool without having to migrate to urban areas.<br><strong>(This project is posponed because of Covid-19)</strong></p>
                <div class="mbr-section-btn"><a class="btn btn-md btn-black-outline display-4" href="page34.html" target="_blank">LEARN MORE</a></div>
            </div>
        </div>
    </div>

</section>

<section class="mbr-section content4 cid-rU4FpOhV8g" id="content4-dj">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2"><strong><br></strong><br><br><strong>FARMLAB-RUPIT</strong></h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5"><div><a href="https://www.lavanguardia.com/participacion/cartas/20200307/473969194183/farmlab-proyecto-innovacion-rural-el-bulli-fundacion-itinerarium.html" target="_blank">Article from the newspaper La Vanguardia&nbsp;in Spain</a></div><br><div><br></div></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="features11 cid-rU5Hle8fxu" id="features11-f4">

    

    

    <div class="container">   
        <div class="col-md-12">
            <div class="media-container-row">
                <div class="mbr-figure m-auto" style="width: 55%;">
                    <img src="assets/images/screen-shot-2020-03-23-at-4.46.18-pm-592x576.png" alt="Mobirise" title="">
                </div>
                <div class=" align-left aside-content">
                    <h2 class="mbr-title pt-2 mbr-fonts-style display-2">The "Bulli" of rural innovation has arrived.</h2>
                    <div class="mbr-section-text">
                        <p class="mbr-text mb-5 pt-3 mbr-light mbr-fonts-style display-5">The "Farmlab" is a project of the Itinerarium Foundation, a center for the creation and dissemination of rural technology projects, to curb depopulation in Spain.<br><br>With d’Eurecat and Fab Lab Barcelona technological support , this center based in Pruit will develop projects with environmental sustainability as its main objective.</p>
                    </div>

                    
                </div>
            </div>
        </div> 
    </div>          
</section>

<section class="mbr-section content7 cid-rU5GmfcBby" id="content7-f3">
          
    

    <div class="container">
        <div class="media-container-row">
            <div class="col-12 col-md-12">
                <div class="media-container-row">
                    <div class="media-content">
                        <div class="mbr-section-text">
                            <p class="mbr-text align-right mb-0 mbr-fonts-style display-5"><br><br>In a survey that they did in the article, they asked people if they consider that urgent measures are needed against depopulation in Spain, to which <strong>93.76%</strong> of 11,842 respondents, <strong>11,102</strong> persons, answered yes.</p>
                        </div>
                    </div>
                    <div class="mbr-figure" style="width: 175%;">
                     <img src="assets/images/screen-shot-2020-03-23-at-4.47.10-pm-571x418.png" alt="" title="">  
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content7 cid-rU4Ji8cpLK" id="content7-dm">
          
    

    <div class="container">
        <div class="media-container-row">
            <div class="col-12 col-md-10">
                <div class="media-container-row">
                    <div class="media-content">
                        <div class="mbr-section-text">
                            <p class="mbr-text align-right mb-0 mbr-fonts-style display-5"><strong><br></strong><br><strong><br></strong>"We have to show people that they can live in towns just as well as in Barcelona, ​​Madrid or New York".<br><br><strong><br></strong><br></p>
                        </div>
                    </div>
                    <div class="mbr-figure" style="width: 95%;">
                     <img src="assets/images/screen-shot-2020-03-23-at-4.50.26-pm-575x178.png" alt="" title="">  
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rW3emNlCyk" id="content4-gf">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2"><strong>Current </strong><strong>state of the Project</strong></h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rW3ensMfWF" id="image4-gg">
    <!-- Block parameters controls (Blue "Gear" panel) -->
    
    <!-- End block parameters -->
    <div class="container images-container">
            <div class="media-container-row" style="width: 66%;">
                <div class="img-item item1" style="width: 102%;">
                    <img src="assets/images/save-20200323-213018-992x1323.jpg" alt="" title="">
                    <div class="img-caption">
                        <p class="mbr-fonts-style align-center mbr-black display-7">
                            Flat ground with stakes.
                        </p>
                    </div>
                </div>
                <div class="img-item">
                    <img src="assets/images/save-20200323-213029-1164x1552.jpg" alt="" title="">
                    <div class="img-caption">
                        <p class="mbr-fonts-style align-center mbr-black display-7">Construction of the bed on the spot.<br></p>
                    </div>
                </div>
            </div>
    </div>
</section>

<section class="mbr-section content4 cid-rW3e7izZYS" id="content4-ge">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-1"><strong>While now...</strong></h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5"><br><div>They have already started to build the bed on which the Farmbot will be mounted, and on which the garden will be planted.</div><br><div>When everything is normalized, I hope to continue with the project, for the moment I am still investigating its operation and trying to design of the crop that we will plant.</div><br><div>In this case, the intervention will be first within myself as an experiment subject to see how I understand the technology, and then try teaching it to someone else in the community, trying to find the best methodology or way to translate this tech literacy into others who are more into agriculture and vice versa.</div><br><div>Because of the Covid I still don´t know if I´m going to be able to conclude this part, but anyway, I wanted to added here because it opened to me a new way of looking at my project, maybe more educational rather than creating a new technology. Thinking more in a way to teach things to farmers, so maybe even they are the ones who solve their own problems.</div><br><div><br></div></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rW3dQTTfFM" id="content4-gd">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-1"><strong>Imagine</strong><br><strong>a world where...</strong></h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">Small farmers around the globe have useful technological knowledge that they learn in school and that they can apply to their everyday farming procedures, including digital manufacturing and electronic knowledge that enables them to build DIY machines that can force the adaptation of seeds, do plant phenotyping to feed a database, feed artificial intelligence models for their benefit or build machines to give added value to their production?</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rU4WMYORcA" id="content4-dr">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2"><strong>What I'm questioning now ...</strong></h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="features4 cid-rU4SPQMw7R" id="features4-dp">
    
         

    
    <div class="container">
        <div class="media-container-row">
            <div class="card p-3 col-12 col-md-6 col-lg-3">
                <div class="card-wrapper media-container-row media-container-row">
                    <div class="card-box">
                        <h4 class="card-title pb-3 mbr-fonts-style display-4"><strong>
                            RURAL<br>COOLNESS</strong></h4>
                        <p class="mbr-text mbr-fonts-style display-7">
                            HOW MIGHT WE...<br>make agriculture "cooler" so that small farmers and rural people continue to live there without moving to urban areas?</p>
                    </div>
                </div>
            </div>

            <div class="card p-3 col-12 col-md-6 col-12 col-md-6 col-lg-3">
                <div class="card-wrapper media-container-row">
                    <div class="card-box">
                        <h4 class="card-title pb-3 mbr-fonts-style display-7"><strong>
                            TECH<br>LITERACY</strong></h4>
                        <p class="mbr-text mbr-fonts-style display-7">HOW MIGHT WE...<br>explain technology to the farmers in a way that they can mix it with their traditional knowledge to create new technologies?</p>
                    </div>
                </div>
            </div>

            <div class="card p-3 col-12 col-md-6 col-lg-3">
                <div class="card-wrapper media-container-row">
                    <div class="card-box">
                        <h4 class="card-title pb-3 mbr-fonts-style display-4"><strong>
                            DIY<br>TECHNOLOGY</strong></h4>
                        <p class="mbr-text mbr-fonts-style display-7">
                            HOW MIGHT WE...<br>put technology into smallholder farmer's hands so they can create DIY machines that bring more opportunities to their lives?
                        </p>
                    </div>
                </div>
            </div>

            <div class="card p-3 col-12 col-md-6 col-lg-3">
                <div class="card-wrapper media-container-row">
                    <div class="card-box">
                        <h4 class="card-title pb-3 mbr-fonts-style display-4"><strong>
                            INTERCONNECTED FARMERS</strong></h4>
                        <p class="mbr-text mbr-fonts-style display-7">
                            HOW MIGHT WE...<br>interconnect farmer's knowledge locally and globally so they can be more resilient to market prices, technologies and climate change?</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="mbr-section form1 cid-rU62sAeDt3" id="form1-fl">

    

    
    <div class="container">
        <div class="row justify-content-center">
            <div class="title col-12 col-lg-8">
                <h2 class="mbr-section-title align-center pb-3 mbr-fonts-style display-2"><strong>
                    Thanks for your interest!</strong></h2>
                <h3 class="mbr-section-subtitle align-center mbr-light pb-3 mbr-fonts-style display-5">This small format is for you to answer directly if you have any ideas, comments or opinions about this presentation or how to solve these questions that I am asking myself at the moment.<br><br><strong>(You can either answer in English or Spanish)</strong></h3>
            </div>
        </div>
    </div>
    <div class="container">
        <div class="row justify-content-center">
            <div class="media-container-column col-lg-8" data-form-type="formoid">
                <!---Formbuilder Form--->
                <form action="https://mobirise.com/" method="POST" class="mbr-form form-with-styler" data-form-title="Mobirise Form"><input type="hidden" name="email" data-form-email="true" value="j8VwwzU3sIL5ilFO+FOeB3wvOaoWgimzIV3yrAtwm4nnSg4xDHzTaaRDIySTJtzE9ggaZav+xqF6MdGuvjga20Zon8lTQwDeEZ8G3xvtO6bxX9WPu4kvsY/EdhdZUikU">
                    <div class="row">
                        <div hidden="hidden" data-form-alert="" class="alert alert-success col-12">Thanks for helping me and being part of this project!</div>
                        <div hidden="hidden" data-form-alert-danger="" class="alert alert-danger col-12">
                        </div>
                    </div>
                    <div class="dragArea row">
                        <div class="col-md-4  form-group" data-for="name">
                            <label for="name-form1-fl" class="form-control-label mbr-fonts-style display-7">Name</label>
                            <input type="text" name="name" data-form-field="Name" required="required" class="form-control display-7" id="name-form1-fl">
                        </div>
                        <div class="col-md-4  form-group" data-for="email">
                            <label for="email-form1-fl" class="form-control-label mbr-fonts-style display-7">Email</label>
                            <input type="email" name="email" data-form-field="Email" required="required" class="form-control display-7" id="email-form1-fl">
                        </div>
                        <div data-for="phone" class="col-md-4  form-group">
                            <label for="phone-form1-fl" class="form-control-label mbr-fonts-style display-7">Phone</label>
                            <input type="tel" name="phone" data-form-field="Phone" class="form-control display-7" id="phone-form1-fl">
                        </div>
                        <div data-for="message" class="col-md-12 form-group">
                            <label for="message-form1-fl" class="form-control-label mbr-fonts-style display-7">Message</label>
                            <textarea name="message" data-form-field="Message" class="form-control display-7" id="message-form1-fl"></textarea>
                        </div>
                        <div class="col-md-12 input-group-btn align-center"><button type="submit" class="btn btn-primary btn-form display-4" href="mailto:pablo.zuloaga.betancourt@students.iaac.net">SEND FORM</button></div>
                    </div>
                </form><!---Formbuilder Form--->
            </div>
        </div>
    </div>
</section>

<section class="cid-rTYcMLpkUj mbr-reveal" id="footer5-cl">

    

    

    <div class="container">
        <div class="media-container-row">
            <div class="col-md-3">
                <div class="media-wrap">
                    
                       <img src="assets/images/tatuaje-palmera-pitaya-192x284.png" alt="Voltio" title="Pablo Zuloaga Betancourt">
                    
                </div>
            </div>
            <div class="col-md-9">
                <p class="mbr-text align-right links mbr-fonts-style display-7">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</p>
            </div>
        </div>
        <div class="footer-lower">
            <div class="media-container-row">
                <div class="col-md-12">
                    <hr>
                </div>
            </div>
            <div class="media-container-row mbr-white">
                <div class="col-md-6 copyright">
                    <p class="mbr-text mbr-fonts-style display-7">
                        © Copyright 2019 - 2020 Voltio - All Rights Reserved
                    </p>
                </div>
                <div class="col-md-6">
                    
                </div>
            </div>
        </div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/viewportchecker/jquery.viewportchecker.js"></script>
  <script src="assets/parallax/jarallax.min.js"></script>
  <script src="assets/masonry/masonry.pkgd.min.js"></script>
  <script src="assets/imagesloaded/imagesloaded.pkgd.min.js"></script>
  <script src="assets/bootstrapcarouselswipe/bootstrap-carousel-swipe.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/vimeoplayer/jquery.mb.vimeo_player.js"></script>
  <script src="assets/theme/js/script.js"></script>
  <script src="assets/slidervideo/script.js"></script>
  <script src="assets/gallery/player.min.js"></script>
  <script src="assets/gallery/script.js"></script>
  <script src="assets/formoid/formoid.min.js"></script>
  
  
 <div id="scrollToTop" class="scrollToTop mbr-arrow-up"><a style="text-align: center;"><i class="mbr-arrow-up-icon mbr-arrow-up-icon-cm cm-icon cm-icon-smallarrow-up"></i></a></div>
    <input name="animation" type="hidden">
  </body>
</html>